.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 1064px;
  height: 572px;
  margin: 11px auto -239px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 505px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 387px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 118px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 290px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 11px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 183px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1382px;
}

.u-section-2 .u-text-1 {
  margin: 241px 115px 0 35px;
}

.u-section-2 .u-image-1 {
  width: 1070px;
  height: 571px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 7px 150px 0 0;
}

.u-section-2 .u-image-2 {
  width: 683px;
  height: 442px;
  margin: -77px 35px 0 auto;
}

.u-section-2 .u-image-3 {
  width: 355px;
  height: 202px;
  margin: -322px auto 0 17px;
}

.u-section-2 .u-text-3 {
  margin: 30px 150px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1313px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 502px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1196px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 385px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1007px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 289px;
  }

  .u-section-2 .u-image-2 {
    width: 540px;
    height: 349px;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    margin-top: -229px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 182px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 220px;
  }

  .u-section-2 .u-image-3 {
    width: 340px;
    height: 193px;
    margin-top: -100px;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 410px;
}